﻿@charset "utf-8";
/* CSS Document */
	html { height:100% ; width:100% ; font-family: 微軟正黑體, i"Mcrosoft JhengHei", 蘋果儷中黑, "Apple LiGothic Medium",Arial, sans-serif; } 
	body { background:#e8d5be ; height:100% ;   } 
	header { position:fixed ; width: 100% ; top: 0 }
	
	body { 
    margin:0;
    padding:0;
    background: #FFFFF   center center fixed no-repeat;
    -moz-background-size: cover;
    background-size: cover; }
		
	/* 一般 */
	a:link,a:visited,a:active { 
	color: 4b60fe; text-decoration:underline;
	
	-webkit-transition: all 2s ease; /* Safari */
	transition: all 2s ease;}
	
	/* 滑過 */
	a:hover { color: red; text-decoration:underline}
	
	meun { margin-top: 30px ; }
	
 	.meun a { color:#FFF; 
	padding:20px 30px;
	display:inline-block; 
	background: #D09394; 
	-moz-border-radius: 10px; /* Firefox */ 
	border-radius: 20px;
	}
	
	.meun a:hover{  background: #20526A;
	padding:10px 40px}
	
	header { background: #D09394;
	text-align:center }
	
	.photo1 { background: url(../images/class.png) no-repeat; height:1250 ; width:1000 }
	 
	.title  { position:relative ; top:86.5%; right:35%;  }
	.enter  { position:relative ; top:10%; left:52.5%;     }
	
	.class01  { position:relative ; top:69.8%; right:45%; font-family: 微軟正黑體 ; font-size:18px ;}
	.class02  { position:relative ; top:69.8%; right:45%; font-family: 微軟正黑體 ; font-size:18px ;  }

	.icon01 { position:relative ; top:2%; left:-9%; }
	.icon02 { position:relative ; top:2%; left:-7%; }
	.icon03 { position:relative ; top:2%; left:-5%; }
	.icon04 { position:relative ; top:2%; left:-2.5%; }
	.icon05 { position:relative ; top:2%; left:1.5%; }
	.icon06 { position:relative ; top:2%; left:5%; }
	.icon07 { position:relative ; top:2%; left:9%; }
	

	
	
	
	.title {
}
.enter {
}


.icon {
}
.icon01 {
}
.icon02 {
}
.icon03 {
}
